[127416] need to upgrade base builder for new PDE Build
diff --git a/releng.wtpbuilder/build.properties b/releng.wtpbuilder/build.properties
index 342a773..5b027b4 100644
--- a/releng.wtpbuilder/build.properties
+++ b/releng.wtpbuilder/build.properties
@@ -90,7 +90,7 @@
 eclipse.builder=org.eclipse.releng.basebuilder
 #eclipse.builder.version=r311_vM20050914-1235
 #eclipse.builder.version=vI20051215-1506
-eclipse.builder.version=v200602130500
+eclipse.builder.version=vI20060210-1640
 eclipse.builder.fetch=true